buffer-overflow

Affected packages
poppler-utils < 0.57.0

Details

VuXML ID 52c9c087-26e6-51d2-bd42-6b1a919fbb0c
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://nvd.nist.gov/vuln/detail/CVE-2017-9775